Activity log for bug #810626

Date Who What changed Old value New value Message
2011-07-14 17:32:14 Ricardo Kirkner bug added bug
2011-07-14 17:40:44 Ricardo Kirkner bug task added canonical-identity-provider
2011-07-14 18:03:14 Francis J. Lacoste launchpad: status New Triaged
2011-07-14 18:03:17 Francis J. Lacoste launchpad: importance Undecided Critical
2011-07-14 18:03:26 Francis J. Lacoste tags escalated
2011-07-14 23:23:13 William Grant launchpad: assignee William Grant (wgrant)
2011-07-14 23:23:15 William Grant launchpad: status Triaged In Progress
2011-07-15 00:14:29 Launchpad Janitor branch linked lp:~wgrant/launchpad/bug-810626
2011-07-15 09:21:04 Launchpad QA Bot tags escalated escalated qa-needstesting
2011-07-15 09:21:06 Launchpad QA Bot launchpad: status In Progress Fix Committed
2011-07-15 23:35:15 William Grant tags escalated qa-needstesting escalated qa-ok
2011-07-18 08:47:19 William Grant launchpad: status Fix Committed Fix Released
2011-09-20 12:18:27 Ricardo Kirkner canonical-identity-provider: status New Fix Released